@charset "utf-8";
/* CSS Document */

body {
	color:#3a3f44;
	line-height:1.2em;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	background:url(../Images/bg-body.gif) no-repeat 50% 0;
}
.clear {
	clear:both;
}
.container {
	width:976px;
	margin:0 auto;
}
.position {
	position:relative;
}
.satisfaction {
	position:absolute;
	top:514px;
	left:-42px;
	z-index:10;
}
.homebutton {
	position:absolute;
	top:10px;
	left:-52px;
	z-index:11;
}
.intro {
	width:701px;
	height:506px;
	float:left;
	background:url(../Images/flash.jpg) no-repeat;
}
.form {
	float:left;
	width:275px;
	height:630px;
	background:url(../Images/bg-form.jpg) no-repeat 0 0px;
}
.before {
	height:586px;
}
.before-left {
	float:left;
	width:709px;
	background:url(../Images/bg-before.jpg) no-repeat 0 76px;
	font-size:13px;
}
.before-right {
	float:left;
	width:267px;
}
.before-content {
	height:115px;
	padding:0 125px 0 25px;
	text-align:justify;
	font-size:13px;
	line-height:1.2em;
}
.steps {
	background:url(../Images/bg-steps.jpg) no-repeat 0 109px;
	height:572px;
}

.steps-left {
	width:560px;
	float:left;
	height:463px;
}
.steps-right-content {
	color:#553c9a;
	font-size:14px;
	padding:0 40px 0 0;
	text-align:justify;
	line-height:1.2em;
	height:360px;
}
.steps-left-content {
	padding:20px 10px 0 265px;
	font-size:12px;
	line-height:1.2em;
}
.steps-left-content p {
	padding-right:30px;
}
.steps-left-content p {
	margin-bottom:12px;
}

h3 {
	margin-bottom:12px;
}
h4 {
	margin-bottom:32px;
}
.steps-right {
	float:left;
	width:416px;
}
.steps-button {
	padding-left:85px;
}
.benefits-bottom {
	height:110px;
	width:930px;
	background:url(../Images/bg-benefits.jpg) no-repeat;
	padding-left:46px;
}
.better {
	height:415px;
	background:url(../Images/bg-better.jpg) no-repeat 0 95px;
}
.better-content {
	padding:0 300px 0 60px;
	font-size:15px;
	color:#000;
	line-height:1.2em;
	text-align:justify;
}
.better-content p {
	margin-bottom:12px;
}
.pink-text {
	color:#f31a5d;
}
.clinically {
	height:419px;
}
.clinically-left {
	float:left;
	width:701px;
}
.clinically-right {
	float:left;
	width:250px;
	background:url(../Images/bg-clinically.jpg) no-repeat;
	height:140px;
	padding:280px 0 0 25px;
}
.media-left {
	float:left;
	width:560px;
}
.media-left ul {
	padding:35px 0 0 270px;
	font-size:12px;
	width:260px;
	line-height:1.2em;
}
.media-left ul li {
	margin-bottom:48px;
}
.media-right {
	float:left;
	width:230px;
	line-height:1.2em;
	font-size:12px;
	padding-top:44px;
	padding-left:155px;
	line-height:1.2em;
}
.media {
	background:url(../Images/bg-media.jpg) no-repeat 0 147px;
	height:540px;
}
.media-review {
	margin-bottom:48px;
	text-align:justify;
}
/*-------------order page-----------------*/

.order-container {
	width:915px;
	margin:0 auto;
}
.order-header {
	width:915px;
}
.order-left {
	width:639px;
	float:left;
}
.order-form {
	width:276px;
	float:left;
	background:url(../Images/order-bg-form.gif) repeat-y;
}
.order-congratulations {
	padding-top:12px;
}
.order-table th {
	background:#e7e7e7;
	color:#26333D;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	line-height:33px;
}
.order-bottom {
	font-size:12px;
	line-height:1.2em;
}
.order-content {
	text-align:justify;
	padding-right:55px;
}
.order-logos {
	padding-left:75px;
}
.order-preferered {
	margin-left:100px;
}
.order-table {
	font-size:12px;
	line-height:1.4em;
}
.text-pink {
	color:#E53B9D;
}
.text-red {
	color:#E90047;
}
.text-green {
	color:#63990F;
	font-size:14px;
}
.text-black {
	color:#000;
}
.order-table tfoot {
	font-weight:bold;
}
.order-costs li {
	margin-bottom:4px;
	text-align:right;
}
.order-price {
	text-align:center;
	font-size:14px;
}
.order-price li {
	font-size:14px;
	margin-bottom:2px;
}
.order-table h5 {
	font-size:14px;
	color:#26333D;
	font-weight:bold;
}
.order-table h6 {
	font-weight:bold;
}
.order-table tfoot td {
	border-top:1px solid #a5a5a5;
	border-bottom:1px solid #a5a5a5;
	padding:16px 0;
}
.order-th-price {
	width:120px;
	text-align:center;
}
.order-th-product {
	padding-left:25px;
}
/*-------------footer-----------------*/

.footer {
	text-align:center;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	color:#595959;
	float:left;
	clear:left;
	width:100%;
	padding:18px 0;
}
.footer a, .footer a:visited {
	color:#595959;
}
.footer a:hover, .footer a:active {
	color:#E53B9D;
}
.disclaimer {
	float:left;
	clear:both;
	width:100%;
	font-size:12px;
}
/*-------------nav----------------*/

.nav li a {
	display:block;
	float:left;
	line-height:36px;
	font-size:12px;
	font-weight:bold;
	padding:0 8px;
	color:#fff;
	text-decoration:none;
	border-right:1px solid #E7E7E7;
}
.nav {
	background:url(../Images/bg-nav.jpg) repeat-x;
	width:100%;
	float:left;
	/*border-bottom: 3px solid #394046;*/
	border-bottom:3px solid #ccc;
}
.nav li {
	display:inline;
}
li.nav-last a {
	border:none;
}
.nav a:hover, .nav a:active {
	background:#4E681C;
}

/*---------form styles--------------*/
td.form-promo input {
	width:120px;
}
.formlabels3 input {
	width:229px !important;
}
.order-form-table td.formlabels3 {
	padding-left:0px;
}
/*------------first page form------------------*/
.form .formLABELS {
	width:98px;
	font-size:12px;
	color:#000;
	padding-right:8px;
	font-weight:bold;
}
.form input, .form select {
	width:140px;
	padding:1px;
}
.form td {
	padding-bottom:11px;
}

/*-------------credit card form--------------*/
.order-form .formLABELS {
	font-size:12px;
	color:#000;	
	font-weight:bold;
	padding-bottom:0px;
}
.order-form-table td {
	padding-bottom:4px;
}
.order-form input, .order-form select {
	width:160px;
	padding:2px;
}
.order-form-table td {
	padding-left:54px;
}
.order-secure {
	font-weight:bold;
	font-size:12px;
	color:#000;
}
.order-secure img {
	vertical-align: middle;
}
.order-accept {
	text-align:center;
	color:#000;
	font-size:12px;
}
.order-accept img  {
	vertical-align:middle;
}
.order-table {
	width:573px;
}
/*---------------thankyou page-----------------------*/


.thanks-container {
	width:915px;
	margin:0 auto;
	border:2px solid #ccc;
	font-size:12px;
	background:#fff;
	margin-top:12px;
	padding:8px;
	border-top:5px solid #394046;
	border-bottom:5px solid #394046;
}
.thanks-container p {
	margin-bottom:12px;
}
h1.thanks-heading {
	border-bottom:2px solid #ccc;
	margin-bottom:6px;
	padding-bottom:6px;
	padding-top:12px;
	font-size:20px;
	color:#D2468F;
	font-weight:bold;
}
/*-----------bank subpages---------------*/
#subpage-body .steps {
	background-position: 0 148px !important;
}
#subpage-body .media {
	background-position: 0 185px !important;
}
#subpage-body .footer {
	border-top:3px solid #4E681C;
}